Bug 49205 - snmptrapd init script
Summary: snmptrapd init script
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-16 20:34 UTC by Zing
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 20:14:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snmptrapd initscript (1.18 KB, text/plain)
2001-07-24 20:14 UTC, Zing
no flags Details

Description Zing 2001-07-16 20:34:25 UTC
Description of Problem:
Could we get an init script for snmptrapd into the rpm?

Comment 1 Phil Knirsch 2001-07-19 13:45:25 UTC
It's a little late for the next upcoming release, but feel free to send it to
me, i'll then see to include it in updates on rawhide.

Read ya, Phil

Comment 2 Zing 2001-07-24 20:13:26 UTC
Ok, here's the init script i whipped up that I'm using.  It logs to syslog-
/var/log/messages by default.  If there's any problem with it let me know. 
thanks zing.

Comment 3 Zing 2001-07-24 20:14:21 UTC
Created attachment 24807 [details]
snmptrapd initscript

Comment 4 Phil Knirsch 2002-01-29 14:14:09 UTC
OK, included in the latest version (4.2.3) available via rawhide.

Thanks,

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.